body {
    font-family: 'Montserrat-Regular', sans-serif;
}

.parallax {
    background-image: linear-gradient( rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2) ), url("../img/SectionsBackground/section-1(header).jpg");
    min-height: 1012px;
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.header {
    display: flex;
    flex-basis: 120px;
    height: 120px;
    background-color: rgba(0,0,0,.5);
}

.header-container {
    display: flex;
    width: 1160px;
    margin: 0 auto;
}

.hexagon:before {
    content: " ";
    width: 0; height: 0;
    border-bottom: 18px solid #18cfab;
    border-left: 29px solid transparent;
    border-right: 29px solid transparent;
    position: absolute;
    top: -18px;
}

.hexagon {
    margin: 0 4px;
    width: 58px;
    height: 36px;
    background-color: #18cfab;
    position: relative;
}

.hexagon:after {
    content: "";
    width: 0;
    position: absolute;
    bottom: -18px;
    border-top: 18px solid #18cfab;
    border-left: 29px solid transparent;
    border-right: 29px solid transparent;
}

.hexagon-text {
    position: absolute;
    top: -42px;
    left: 16px;
}

.nav-bar {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    flex-basis: 650px;
    margin-left: 292px;
}

.link {
    text-decoration: none;
    text-transform: uppercase;
    color: #ffffff;
    font-size: 13px;
}

.link:hover {
    color: #18cfab;
    border-bottom: 2px solid #18cfab;
    line-height: 122px;
}

.search {
    color: #ffffff;
    position: relative;
}

.search-form {
    position: absolute;
    right: 15px;
    visibility: hidden;
}

.search:hover .search-form {
    visibility: visible;
}

.fa-search {
    font-size: 22px;
}

.logo {
    display: flex;
    text-decoration: none;
    align-items: center;
    line-height: 120px;
}

.cont {
    width: 1160px;
    margin: 0 auto;
}

.bold {
    font-weight: bold;
}

.lighter {
    font-family: 'Montserrat Light', 'arial', sans-serif;
    font-weight: lighter;
}

.fz14 {
    font-size: 14px;
}

.fz15 {
    font-size: 15px;
}

.fz20 {
    font-size: 20px;
}

.fz30 {
    font-size: 30px;
}

.fz35 {
    font-size: 35px;
}
.fz40 {
    font-size: 40px;
}

.fz70 {
    font-size: 70px;
}

.big {
    text-transform: uppercase;
}

.blue {
    color: #18cfab;
}

.white {
    color: #ffffff;
}


.buttons {
    display: flex;
    flex-direction: row;
    justify-content: center;
}

.btn {
    width: 166px;
    height: 61px;
    font-size: 13px;
    line-height: 60px;
    text-decoration: none;
    text-transform: uppercase;
    color: #ffffff;
    border-radius: 5px;
    text-align: center;
    box-shadow: 0 -4px 0 0 rgba(255,255,255,1);
}

.btn:hover {
    background-image: linear-gradient(rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2));
}

.btn1 {
    background-color: #18cfab;
}

.btn2 {
    background-color: #00cbf6;
    margin-left: 28px;
}

.text {
    display: flex;
    justify-content: center;
}

.margin {
    margin-top: 246px;
}

.margin2 {
    margin-top: 45px;
}

.margin3 {
    margin-top: 37px;
    margin-bottom: 142px;
}

.block-container {
    display: grid;
    height: 374px;
    width: 100%;
    grid-template-columns: repeat(4, 25%);
    box-sizing: border-box;
    overflow: hidden;
}

.block {
    text-align: center;
}

.block:hover {
    background-image: linear-gradient(rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2));
}

.block-first {
    background-color: #1c2a33;
}

.block-second {
    background-color: #18cfab;
}

.img_block_1 {
    margin-top: 95px;
    margin-bottom: 48px;
}

.img_block_2 {
    margin-top: 106px;
    margin-bottom: 59px;
}

.border-blue {
    width: 480px;
    height: 7px;
    background-color: #18cfab;
}

.border-white {
    width: 480px;
    height: 7px;
    background-color: #ffffff;
}

.slogan-center {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.psevdo-element {
    padding: 80px 0 120px 0;
    text-align: center;
    font-size: 36px;
    color: #4e4e4e;
    position: relative;
}

.psevdo-element:after {
    content: "";
    position: absolute;
    width: 76px;
    border: 1px solid #18cfab;
    bottom: 70px;
    right: 80px;
    box-shadow: 12px 5px #18cfab;
}

.section-slogan-our-amazing-work:after {
    right: 130px;
}

.section-slogan-breaking-news:after {
    right: 90px;
}

.section-slogan-what-people-say-about-theHAM:after {
    right: 235px;
}

.section-slogan-gallery-of-best-images:after {
    right: 155px;
}


.centered-content {
    height: 150px;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.tabs {
    list-style: none;
    display: flex;
    position: relative;
}

.tabs-title {
    width: 193px;
    height: 73px;
    border: 1px solid lightgrey;
    background-color: #f8fcfe;
    color: #4e4e4e;
    cursor: pointer;
    text-align: center;
    line-height: 70px;
    font-size: 16px;
}

.tabs-title.active {
    background-color: #18cfab;
    border: 1px solid #18cfab;
    color: #f8fcfe;
}

.arrow {
    width: 20px;
    height: 20px;
    background-color: transparent;
    transform: rotate(45deg);
    margin-left: 80px;
    margin-top: -10px;
}

.arrow.active {
    background-color: #18cfab;
}

.tabs-content {
    display: none;
    text-align: justify;
    color: #4e4e4e;
}

.tabs-content.active {
    display: flex;
    width: 1160px;
}

.tab-img {
    margin-right: 20px;
    margin-top: 25px;
    width: 194px;
    height: 139px;
}

.tabs-text {
   line-height: 26px;
    margin-top: 25px;
}

.everything-is-ready {
    background-image: linear-gradient( rgba(0, 0, 0, 0.7), rgba(0, 0, 0, 0.7) ), url("../img/SectionsBackground/section-2.jpg");
    height: 476px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.text-tr {
    margin-top: 128px;
    margin-bottom: 100px;
    color: transparent;
}

.margin4 {
    margin-top: 128px;
    margin-bottom: 35px;
}

.margin5 {
    margin-top: 80px;
}

.btn-container {
    display: inline-block;
}

.btn-filterSelection {
    height: 58px;
    padding: 0 24px;
    border: 1px solid lightgray;
    background-color: #f8fcfe;
    color: #4e4e4e;
    font-size: 14px;
    outline: none;
    cursor: pointer;
    margin-right: -5px;
}

.btn-filterSelection.activeButton {
    color: #18cfab;
    border-top: 2px solid #18cfab;
}

.img {
    display:none;
    position: relative;
    width: 285px;
    height: 206px;
    overflow: hidden;

}

.show {
    display: block;
}

.img-container {
    display: grid;
    width: 1138px;
    grid-template-columns: repeat(4, 1fr);
    /*grid-template-rows: repeat(3, 1fr);*/
    grid-gap: 0;
}

.hidden {
    width: 285px;
    height: 206px;
    background-color: #fff;
    border-top: 3px solid transparent;
    position: absolute;
    transition: 0.4s;
    /*visibility: hidden;*/
}

.img:hover .hidden{
    transform: translateY(-210px);
}

.img-hidden-left {
    display: inline-block;
    margin-left: 100px;
    margin-top: 50px;
    margin-bottom: 40px;
    cursor: pointer;
}

.img-hidden-right {
    display: inline-block;
    margin-top: 50px;
    margin-bottom: 40px;
    cursor: pointer;
}

.img-text {
    font-size: 24px;
    text-align: center;
}

.img-text2 {
    font-size: 20px;
    text-align: center;
}

.btnn {
    display: flex;
    justify-content: center;
}

.btn-hide {
    display: none;
}

.btn3 {
    width: 165px;
    color: #ffffff;
    background-color: #18cfab;
    font-size: 14px;
    line-height: 65px;
    text-decoration: none;
    text-transform: uppercase;
    border: none;
    border-radius: 5px;
    text-align: center;
    margin-top: 71px;
    margin-bottom: 100px;
}

.btn3:hover {
    cursor: pointer;
    background-image: linear-gradient(rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2));
}

.fas {
    padding-right: 16px;
}

#preloader {
    position: absolute;
    left: 50%;
    top: 3200px;
    width: 88px;
    height: 88px;
    margin-left: -44px;
    margin-top: -44px;
    border: #18cfab 5px solid;
    border-left-color: transparent;
    border-radius: 50%;
    animation: rotating 1s linear infinite;
}

@keyframes rotating {
    from {
        -webkit-transform: rotate(0deg);
    }
    to {
        -webkit-transform: rotate(360deg);
    }
}

.breaking-news-img {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    grid-template-rows: 280px;
    grid-column-gap: 28px;
    grid-row-gap: 45px;
    margin-bottom: 133px;
    box-sizing: border-box;
}

.bn-item {
    position: relative;
    text-decoration: none;
}

.bn-img {
    width: 263px;
    height: 208px;
}

.bn-text-top {
    font-size: 18px;
    color: #4e4e4e;
    padding: 14px 53px 14px 13px;
}

.bn-text-bottom {
    color: #4e4e4e;
    padding: 0 60px 12px 12px;
}

.bn-text-block {
    background-color: #f8fcfe;
    margin-top: -2px;
    width: 263px;
}

.bn-text-block::before {
    content: "12 Feb";
    position: absolute;
    top: 0;
    right: 6px;
    width: 68px;
    padding: 15px 20px;
    box-sizing: border-box;
    text-align: center;
    line-height: 20px;
    background-color: #203e38;
    color: #fff;
}

.bn-item:hover .bn-text-block::before {
    background-color: #18cfab;
}

.bn-item:hover .bn-text-block .bn-text-top {
    color: #18cfab;
}

.what-people-say-about-theHAM {
    background-image: linear-gradient( rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2) ), url("../img/SectionsBackground/section-3.jpg");
    height: 851px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.quotes {
    display: flex;
    justify-content: center;
    font-size: 30px;
    color: #18cfab;
}

.quotes-say-about {
    display: flex;
    justify-content: center;
    text-align: center;
    line-height: 35px;
    margin-top: 43px;
    color: #ffffff;
    font-size: 16px;
}

.quotes-name {
    display: flex;
    justify-content: center;
    text-align: center;
    margin-top: 43px;
    color: #18cfab;
    font-size: 16px;
}

.quotes-position {
    display: flex;
    justify-content: center;
    text-align: center;
    margin-top: 12px;
    margin-bottom: 35px;
    color: #ffffff;
    font-size: 14px;
}

.slider {
    display: flex;
    text-align: center;
    justify-content: center;
}

.photo {
    display: inline-block;
}

.quotes-photo {
    width: 142px;
    height: 142px;
    margin: 0 auto;
    border-radius: 50%;
    border: 2px solid #18cfab;
    box-shadow:  0 0 0 5px rgba(24,207,171,.5);
}

.slider-photo-dots {
    display: flex;
    text-align: center;
    justify-content: space-around;
    width: 440px;
    margin-top: 57px;
}

.button-slider {
    width: 31px;
    height: 31px;
    margin-top: 18px;
    background-color: transparent;
    border: 1px solid white;
}

.button-slider:hover {
    background-color: #18cfab;
}

.quotes-photo2 {
    width: 58px;
    height: 58px;
    border-radius: 50%;
    border: 2px solid #18cfab;
    box-shadow:  0 0 0 5px rgba(24,207,171,.5);
}

.activeSlideDot {
    transform: translateY(-15px);
}

.mansory {
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    height: 960px;
}

.img-mansory {
    margin: 10px;
    opacity: 1;
    transition: opacity 100ms linear;
}

.footer {
    display: flex;
    flex-direction: column;
    height: 108px;
    text-align: center;
    justify-content: center;
    background-color: #22353f;
    font-size: 14px;
    margin-bottom: 11px;
    color: #f8fcfe;
}
